# AccessibilityFeatures class

Additional accessibility features that may be enabled by the platform.

It is not possible to enable these settings from Flutter, instead they are used by the platform to indicate that additional accessibility features are enabled.

## Properties

accessibleNavigation → bool
  Whether there is a running accessibility service which is changing the interaction model of the device. [...]
  read-only
boldText → bool
  The platform is requesting that text be rendered at a bold font weight. [...]
  read-only
disableAnimations → bool
  The platform is requesting that animations be disabled or simplified.
  read-only
hashCode → int
  The hash code for this object. [...]
  read-only, override
invertColors → bool
  The platform is inverting the colors of the application.
  read-only
reduceMotion → bool
  The platform is requesting that certain animations be simplified and parallax effects removed. [...]
  read-only
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

toString() → String
  Returns a string representation of this object.
  override
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited

## Operators

operator ==(dynamic other) → bool
  The equality operator. [...]
  override